/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

input[type=text]:focus,
textarea:focus,
input[type=password]:focus {
  outline: 0 none;
}

img{border:none;}

/* LAYOUT */
body{
	font-family:Verdana !important;
	font-size:12px;
}
	
a{
	text-decoration:none;
	color:#333;
}

.link{
	color:#2a6ee5;
}

.header{
	width:100%;
	height:90px;
	overflow:hidden;
	clear:both;
	display:block;
	border-bottom:1px #e8e8e8 solid;
	z-index:100;
}
.header .content{
	width:800px;
	margin:auto;
	margin-top:22px;
}
.header .content .logo{
	float:left;
	width:230px;
}
.header .content .main_menu{
	float:left;
	width:570px;
	margin-top:20px;
}
.header .content .main_menu ul{
	list-style:none;
}
.header .content .main_menu ul li{
	display:block;
	float:left;
	width:184px;
	text-align:center;
}
.header .content .main_menu ul li a{
	font-weight:bold;
	color:#999;
	font-size:12px;
	display:block;
	border-bottom:1	px solid;
	height:46px;
	z-index:1000;
}
.header .content .main_menu ul li a.first{
	border-bottom:2px #b4ceff solid;
	z-index:9000;
}
.header .content .main_menu ul li a.second{
	border-bottom:2px #c09dc6 solid;
	z-index:9000;
}
.header .content .main_menu ul li a.third{
	color:#96BE24;
	border-bottom:2px #ccefa6 solid;
	z-index:9000;
}

.main_site_stats{
    margin: 48px 100px auto;
    min-height: 300px;
    text-align: left;
    width: 90%;
}
.main_site_stats .title_logo{
    border-bottom: 1px solid #E0E2E4;
    font-size: 12px;
    line-height: 14px;
    background-color: grey;
    color:#FFFFFF;    
}

.main_site_stats  table tr .sub_title{
  height:20px;
}

.main_site_stats .sub_title{
    border-bottom: 1px solid #E0E2E4;
    font-size: 10px;
    line-height: 11px;
    background-color: #e0e0e0;
    color:#000000;    
}
.main_site_stats table{
    border: 0 none;
    width: 90%;
}

.main_site_stats table tr{
    border-bottom: 1px solid #E0E2E4;
    font-size: 12px;
    height: 43px;
    line-height: 21px;
}

.main_site_stats #sites tr:first-child:hover{
       background-color: grey;
}
.main_site_stats #sites tr:hover{
    background-color: #E8E8E8;
}   

.open_fanpage{
    cursor:pointer;
}

.close_fanpage{
    cursor:pointer;
}

.main_site_stats table tr td{
    max-width: 167px;
    min-width: 28px;
    overflow: hidden;
    padding-left: 10px;
    width: auto;
}

#search_sites select,input[type="text"]{
    border: 1px solid #E0E2E4;
    height: 23px;
    /*margin-left: 10px;*/
}



.list_tags{
    list-style: none outside none;
    width: 100%;    
}

.list_tags li{
    border-bottom: 1px solid #E0E2E4;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-bottom: 9px;
    padding-left: 8px;
    width: 45%;
}

.list_tags li:hover{
    color: #E0E2E4; 
}

.list_tags li input[type="checkbox"]{
    margin-right:15px;
}

.list_tags img{
    cursor: pointer;
    width: 13px;
    margin-left: 20px;
}

.pager_stats{
    list-style: none outside none;
    width: 100%;
}
 
.pager_stats li{
    border-right: 1px solid #E0E2E4;
    float: left;
    margin-right: 5px;
    padding-left: 5px;
    width: 25px;
}

.pager_stats li a{
        cursor: pointer;
}

.main{
	width:800px;
	margin:auto;
	margin-top:50px;
	min-height:300px;
}

.main .box_main{
	overflow:hidden;
	clear:both;
	border-bottom:1px #e8e8e8 solid;
	padding-bottom:50px;
}
.main .box_main .left{
	float:left;
	width:290px;
	overflow:hidden;
	margin-right:10px;
}
.main .box_main .left img{
	width:290px;
}
.main .box_main .right{
	float:left;
	width:500px;
}
.main .box_main .right h2{
	font-size:34px;
	color:#454545;
	font-weight:normal;
	margin:80px 0 20px 20px;
}
.main .box_main .right .button{
	margin-left:330px;
	font-size:18px;
	font-weight:normal;
}

.main .box_red{
	overflow:hidden;
	border-bottom:1px #e8e8e8 solid;
	clear:both;
	margin-top:40px;
	padding-bottom:60px;
	color:#777;
}
.main .box_red .info{
	overflow:hidden;
	float:left;
	width:400px;
}
.main .box_red .image{
	float:left;
	width:400px;
	text-align:right;
}
.main .box_red h2{
	font-size:22px;
	color:#454545;
	font-weight:normal;
	margin-bottom:20px;
	margin-top:30px;
}

.main .box_facebook{
	overflow:hidden;
	border-bottom:1px #e8e8e8 solid;
	clear:both;
	margin-top:60px;
	padding-bottom:80px;
	color:#777;
}
.main .box_facebook .info{
	overflow:hidden;
	float:left;
	width:400px;
	text-align:right;
}
.main .box_facebook .image{
	float:left;
	width:400px;
}
.main .box_facebook h2{
	font-size:22px;
	color:#454545;
	font-weight:normal;
	margin-bottom:20px;
}

.main .box_stats{
	overflow:hidden;
	border-bottom:1px #e8e8e8 solid;
	clear:both;
	margin-top:30px;
	padding-bottom:80px;
	color:#777;
}
.main .box_stats.last{
	border-bottom:0px;
}
.main .box_stats .info{
	overflow:hidden;
	float:left;
	width:400px;
	text-align:left;
}
.main .box_stats .image{
	float:left;
	width:400px;
	text-align:right;
}
.main .box_stats h2{
	font-size:22px;
	color:#454545;
	font-weight:normal;
	margin-bottom:20px;
	margin-top:30px;
}

.main .box_button{
	width:800px;
	text-align:center;
	margin:40px 0;
}

.main .box_button h1{
	clear:both;
	margin-bottom:20px;
	font-size:23px;
	color:#454545;
}

.stores{
	padding:60px 20px;
	overflow:hidden;
	clear:both;
	color:#454545;
	background-color:#f1f1f1;
	border-bottom:1px #E8E8E8 solid;
}
.stores .title{
	font-size:22px;
	width:100%;
	text-align:center;
	color:#454545;
	margin-bottom:50px;
	clear:both;
}
.stores .box{
	overflow:hidden;
	clear:both;
	margin-bottom:40px;
	position:relative;
}
.stores .box .brand{
	float:left;
	width:158px;
	height:93px;
	margin-right:80px;
	overflow:hidden;
	background-color:#FFF;
	line-height: 93px;
	text-align:center;
	border:1px #D1D1D1 solid;
}

.stores .box .brand:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 158px;
	width: 0;
	height: 0;
	border: 50px solid transparent;
	border-left: 12px solid #FFF;
}
.stores .box .brand:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 159px;
  width: 0;
  height: 0;
  border: 50px solid transparent;
  border-left: 12px solid #D1D1D1;
}

.stores .box .brand img{
	vertical-align: middle;
	width:120px;
	padding:10px;
	background-color:#FFF;
}

.stores .box .products{
	width:520px;
	float:left;
}

.stores .box .products ul{
	list-style:none;
}
.stores .box .products ul li{
	float:left;
	border:1px #d1d1d1 solid;
	background-color:#FFF;
	margin-right:14px;
}
.stores .box .products ul li:last-child{
	margin-right:0px;
}
.stores .box .products ul li img{
	width:90px;
}

#footer{background-color:#fff;margin:auto;margin-bottom:20px;clear:both;border-top:1px #DDD solid;padding:12px 20px;overflow:hidden;}
#footer .box{float:left;margin-right:20px;}
#footer .box .logo-footer{width:60px;}
#footer .content{width:800px; margin:0 auto;}

.footer{
	width:100%;
	margin:auto;
	background-color:#000;
}

.footer .content{
	width:800px;
	margin:auto;
	padding:35px 0px 50px 0px;
	display:block;
	overflow:hidden;
}

.footer .content .box .title{
	color:#999;
	margin-bottom:6px;
}

.footer .content .box{
	width:200px;
	margin-right:100px;
	float:left;
}

.footer .content .box.last{
	margin-right:0px;
}

.footer .content a{
	color:#666;
	margin-right:20px;
	display:block;
	clear:both;
}

/* LANDING PAGE */
#landing_content{
	width:800px;
	overflow:hidden;
	margin:auto;
	background-color:#FFF;
	margin:60px 0;
}

#landing_content #left{
	width:510px;
	float:left;
	margin-bottom:40px;
}

#landing_content #left h2{
	font-size:32px;
}

#landing_content #left h3{
	font-size:16px;
	margin-top:6px;
	margin-bottom:40px;
	color:#579FCF;
}

#landing_content #right{
	width:250px;
	float:left;
	margin-left:20px;
}

#landing_content .welcome{
	background-color:#F1F1F1;
	padding:20px;
	margin-bottom:20px;
	overflow:hidden;
}

#landing_content .welcome h3{
	font-size:22px;
}

#register_result{
	margin-left:150px;
	padding:12px;
	color:red;
	font-weight:bold;
}
.register_form label.error{color:#f00;display:block;margin-left:156px;}

.register_form{
	padding-left:20px;
}

.register_form h3{
	font-weight:bold;
	margin:10px 0 6px 0;
	font-size:14px;
}

.register_form .row{
	clear:both;
	min-height:30px;
	overflow:hidden;
}

#userliveregister{
	font-size:16px;
	margin-top:60px;
}

.register_form .row span{
	width:150px;
	display:block;
	float:left;
	text-align:right;
	margin-right:6px;
}

.register_form .row .input_text{
	border:1px #d1d1d1 solid;
	height:20px;
	width:250px;
	padding-left:4px;
}

.register_form .row .input_text_username{
	border:1px #d1d1d1 solid;
	height:20px;
	width:250px;
	padding-left:4px;
	text-transform:lowercase;
}

.register_form .terms{
	margin-left:156px;
	color:#666;
}
#forgot_password{
	display:none;
}

.forgot_password_input{
	border:1px #d1d1d1 solid;
	height:24px;
	width:180px;
	padding-left:4px;
	margin-right:20px;
}

.forgot_password_h3{
	margin-bottom:20px;
	font-size:22px;
}

/* LOGIN */
#loginpage{
	width:500px;
	margin:60px auto;
	padding:40px 20px;
	background-color:#F1F1F1;
	clear:both;
	overflow:hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#loginpage .row{
	clear:both;
	min-height:30px;
}

#loginpage .row span{
	width:150px;
	display:block;
	float:left;
	text-align:right;
	margin-right:6px;
}

#loginpage .row .input_text{
	border:1px #d1d1d1 solid;
	height:20px;
	width:250px;
	padding-left:4px;
}

#loginpage .row .loginerror{
	color:red;
	font-weight:bold;
}

.button{
	font-family:helvetica;
	font-size:13px;
	background-color:#EEE;
	padding:7px 12px;
	display:inline-block;
	border-width: 1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight:bold;
	color:#454545;
	border-style: solid;
}
.button.primary{
	background-color:#4080ff;
	color:#FFF;
	border-color:#2a6ee5;
}

.button.secondary{
	background-color:#babab7;
	color:#FFF;
	border-color:#a1a1a1;
}

.button.secondary2{
	background-color:#330042;
	color:#FFF;
	border-color:#000000;
}

.button.alert{
	background-color:#7bd30d;
	color:#FFF;
	border-color:#69bb00;
}

/* DIALOG */
.dialogbox{
	padding:20px;
}

.dialogbox p{
	margin:20px 0;
	clear:both;
}

.dialogbox h2{
	font-size:22px;
	margin-bottom:20px;
}

.dialogbox .left{
	float:left;
	padding:6px;
}

/* SITE CONTENT */
.site h1{
	font-size:26px;
	margin-bottom:12px;
}

.site h2{
	font-size:20px;
	margin-bottom:12px;
}

.site p{
	margin-bottom:60px;
}

.site p .right{
	float:right;
	margin-left:20px;
}

.site p .left{
	float:left;
	margin-right:20px;
}

.site .input_text{
	border:1px #d1d1d1 solid;
	height:20px;
	width:250px;
	padding-left:4px;
}

.site .textarea{
	border:1px #d1d1d1 solid;
	height:100px;
	width:350px;
	padding-left:4px;
}

.input_admin{
    
    border: 1px solid #E0E2E4;
    height: 33px;
    margin-left: 10px;
    margin-right:50px;
    font-size: 15px;
}



.icons_sites{
    margin-right: 8px;
    width: 24px;
    cursor:pointer; 
}
.td_check{
    
    width:20px;
}

#sites a{
    width:25px;
}

.cursor_pointer{
   cursor:pointer; 
}

.category_cost_button{
    border: 2px solid #B4CEFF;
    cursor: pointer;
    float: left;
    height: 27px;
    margin-bottom: 27px;
    margin-right: 30px;
    padding-top: 11px;
    text-align: center;
    width: 159px;
}

.container_cost_buttons{
    clear: both;
}

.listshops_top{
	overflow:hidden;
	clear:both;
	margin-bottom:40px;
	background-color:#F1F1F1;
	padding:12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.listshops_top .text{
	float:left;
	font-size:16px;
	padding:7px 12px;
	color:#454545;
}

.listshops_top .options{
	float:right;
}

.gallery{
	width:800px;
	overflow:hidden;
	clear:both;
}

.gallery .box{
	width:250px;
	height:370px;
	margin-right:20px;
	float:left;
	display:inline;
	overflow:hidden;
	position:relative;
}

.gallery .box.last{
	margin-right:0px;
}

.gallery .box .image{
	margin-bottom:6px;
        max-height: 254px;
        overflow: hidden;
}

.gallery .box .title{
	overflow:hidden;
	clear:both;
	font-weight:bold;
	color:#666;
}

.gallery .box .title .info{
	color:#999;
	font-weight:normal;
}

.gallery .box .title .info a{
	text-decoration:underline;
	color:#999;
}

.gallery .box .price{
	position:absolute;
	top:3px;
	right:3px;
	background-color:#FFF;
	padding:6px;
}

/* bootstrap alerts */
.alert {padding: 15px;margin-bottom: 20px;border: 1px solid transparent;border-radius: 4px;}
.alert h4 {margin-top: 0;color: inherit;}
.alert .alert-link {font-weight: bold;}
.alert > p,.alert > ul {margin-bottom: 0;}
.alert > p + p {margin-top: 5px;}
.alert-dismissable,
.alert-dismissible {padding-right: 35px;}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-error {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-error hr {
  border-top-color: #e4b9c0;
}
.alert-error .alert-link {
  color: #843534;
}